package com.danding.yang800.Entity;

/**
 * Created by Administrator on 2017/2/24.
 */
public class LogisticInfo {
    String status;
    String time;

    public LogisticInfo(String status, String time) {
        this.status = status;
        this.time = time;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getTime() {
        return time;
    }

    public void setTime(String time) {
        this.time = time;
    }
}
